{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "cppbuild",
			"label": "Build",
			"command": "C:\\msys64\\mingw64\\bin\\g++.exe",
			"args": [
				"-Wall",
				"-pedantic-errors",
				"-g",
				"${workspaceFolder}\\src\\*.cpp",
				"-o",
				"${workspaceFolder}\\bin\\Fonctions.exe"
			],
			"options": {
				"cwd": "${fileDirname}"
			},
			"problemMatcher": [
				"$gcc"
			],
			"group": "build",
			"detail": "compilateur : C:\\msys64\\mingw64\\bin\\g++.exe"
		},
		{
			"type": "shell",
			"label": "Run",
			"command": "${workspaceFolder}\\.\\bin\\Fonctions.exe",
			"problemMatcher": []
			}

	]
}